.bg-green{
    background-color: #029439 !important;
}
.btn-icon-green{
    background-color: #0F3F28;
}
.btn-icon-green:hover{
    background-color: #029439;
}
.bg-dark-green{
    background-color: #0F3F28;
}
.counter-box{
    background: rgba(204, 204, 204, 0.05);
}
.bg-light-blue{
    background-color: #E6F8ED;
}
.bg-light-green{
    background-color: #009D3B;
}
@media (min-width: 1200px) {
    .mobile_menu{
        display: none;
    }
}
.bg-lighter-blue{
    background-color: #F1FEE0;
}
.text-justify{
    text-align: justify;
}
.btn-check:active + .btn-truck-check, .btn-check:checked + .btn-truck-check, .btn-truck-check.active, .btn-truck-check:active, .show > .btn-truck-check.dropdown-toggle {
    color: #09B850;
    background-color: transparent;
    border-color: transparent;
}
.btn-check:active + .btn-truck-check img, .btn-check:checked + .btn-truck-check  img, .btn-truck-check.active  img, .btn-truck-check:active  img, .show > .btn-truck-check.dropdown-toggle {
    border:solid 1px #09B850;
    border-radius: 5px;
}
@media (max-width: 1199.98px) {
    .navbar-expand-xl .navbar-collapse {
        background-color: #0F3F28;
    }
    .navbar-expand-xl .navbar-nav-scroll {
        max-height: var(--bs-scroll-height, 90vh);
        padding: 2rem;
    }
    .navbar-expand-xl .navbar-collapse .navbar-nav .nav-item{
        padding: .75rem !important;
    }
    .navbar-expand-xl .navbar-collapse .navbar-nav .nav-item .nav-link{
        padding: 0 !important;
    }
} 
.navbar-toggler{
    border: transparent !important;
}

.selected {
    border: 3px solid red;
}
.asteriskField{
    color: red;
}
.form-label{
    color: #202124;
}
.cursor-pointer{
    cursor: pointer;
}